<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_PES_JURIDICA" directorySegmentName="seg_0" id="95DDE787-64E3-5E5F-E9B8-9EB91F5D43B1">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-05-10 22:36:35 UTC</createdTime>
<ownerDesignName>Slide_10</ownerDesignName>
<engineerTo>
<item key="11BA9E03-EC11-10C9-753A-C0E836C1D9E8" value="true"/>
</engineerTo>
<sourcePk>4BF491AD-CC8B-9873-006D-E5D847A7F1AF</sourcePk>
<arc>11700DF8-E464-D1A3-BA2A-5311898515ED</arc>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>534CFC3A-F3BF-E51F-D8E8-C4373F871692</sourceEntity>
<targetCardinalityString>1</targetCardinalityString>
<targetEntity>730D85CC-0FF6-100E-5AC6-3D0F3229EBFB</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>